[data-v-5bbbfd4e] .checkbox-box .el-checkbox-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
[data-v-5bbbfd4e] .checkbox-box .el-checkbox {
  min-width: calc(20% - 10px);
}
.action-button[data-v-5bbbfd4e] {
  padding: 8px !important;
}
.action-button i[data-v-5bbbfd4e] {
  font-size: 18px !important;
}
.action-button.is-disabled[data-v-5bbbfd4e] {
  color: #0C3C6B;
  opacity: 0.6;
}
.border-crud[data-v-5bbbfd4e] .el-table th.is-right {
  padding-right: 10px !important;
}
.border-crud[data-v-5bbbfd4e] .el-table td.is-right {
  padding-right: 0px !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzLzUxLmNzcyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL3NyYy92aWV3cy9tZS9jb25maWd1cmF0aW9uLnZ1ZSJdLCJzb3VyY2VzQ29udGVudCI6WyJbZGF0YS12LTViYmJmZDRlXSAuY2hlY2tib3gtYm94IC5lbC1jaGVja2JveC1ncm91cCB7XG4gIGRpc3BsYXk6IC13ZWJraXQtYm94O1xuICBkaXNwbGF5OiAtbXMtZmxleGJveDtcbiAgZGlzcGxheTogZmxleDtcbiAgLW1zLWZsZXgtd3JhcDogd3JhcDtcbiAgICAgIGZsZXgtd3JhcDogd3JhcDtcbiAgLXdlYmtpdC1ib3gtYWxpZ246IGNlbnRlcjtcbiAgICAgIC1tcy1mbGV4LWFsaWduOiBjZW50ZXI7XG4gICAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbn1cbltkYXRhLXYtNWJiYmZkNGVdIC5jaGVja2JveC1ib3ggLmVsLWNoZWNrYm94IHtcbiAgbWluLXdpZHRoOiBjYWxjKDIwJSAtIDEwcHgpO1xufVxuLmFjdGlvbi1idXR0b25bZGF0YS12LTViYmJmZDRlXSB7XG4gIHBhZGRpbmc6IDhweCAhaW1wb3J0YW50O1xufVxuLmFjdGlvbi1idXR0b24gaVtkYXRhLXYtNWJiYmZkNGVdIHtcbiAgZm9udC1zaXplOiAxOHB4ICFpbXBvcnRhbnQ7XG59XG4uYWN0aW9uLWJ1dHRvbi5pcy1kaXNhYmxlZFtkYXRhLXYtNWJiYmZkNGVdIHtcbiAgY29sb3I6ICMwQzNDNkI7XG4gIG9wYWNpdHk6IDAuNjtcbn1cbi5ib3JkZXItY3J1ZFtkYXRhLXYtNWJiYmZkNGVdIC5lbC10YWJsZSB0aC5pcy1yaWdodCB7XG4gIHBhZGRpbmctcmlnaHQ6IDEwcHggIWltcG9ydGFudDtcbn1cbi5ib3JkZXItY3J1ZFtkYXRhLXYtNWJiYmZkNGVdIC5lbC10YWJsZSB0ZC5pcy1yaWdodCB7XG4gIHBhZGRpbmctcmlnaHQ6IDBweCAhaW1wb3J0YW50O1xufSJdLCJtYXBwaW5ncyI6IkFBQUE7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTsiLCJzb3VyY2VSb290IjoiIn0=*/